[Bug 2065559] Re: duply fetch not compatible with shipped duplicity

2024-05-20 Thread Wolfgang Karall-Ahlborn
Workaround for the time being seems simply to replace all '--file-to-
restore' with '--path-to-restore' in /usr/bin/duply.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/2065559

Title:
  duply fetch not compatible with shipped duplicity

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/duply/+bug/2065559/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 2065559] Re: duply fetch not compatible with shipped duplicity

2024-05-20 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: duply (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/2065559

Title:
  duply fetch not compatible with shipped duplicity

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/duply/+bug/2065559/+subscriptions


-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs